Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-10517

dev-libs/grantlee-5.2.0 corrupted manifest

Details

    • Bug
    • Status: Closed
    • Normal
    • Resolution: Duplicate
    • None
    • Hide
      emerge grantlee
      emerge =grantlee-5.2.0
      Show
      emerge grantlee emerge =grantlee-5.2.0

    Description

      two versions are listed, the latest fails quickly, the older is missing manifest so won't even begin.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              grouche grouche
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: